Mitel Product Security Advisory 18-0012

MiCollab Authorization Vulnerability

Advisory ID: 18-0012
Publish Date: 2018-10-31
Last Updated: 2018-10-31
Revision: 1.0

Summary

A vulnerability has been identified in the MiCollab web conference chat component. This vulnerability if exploited could allow an remote unauthenticated user to create unauthorized chat sessions.

This vulnerability was privately reported to Mitel. Mitel is not aware of customers that have been impacted by this vulnerability.

Mitel is recommending customers with affected product versions update to the latest release.

Credit is given to Vladimir Toutain of Certilience for highlighting this issue and bringing this to our attention.

Affected Products

A Security Bulletin is being issued for the following product:

Product Name    Product Versions Security Bulletin  Last Updated 
MiCollab

8.0 (8.0.0.40) through 8.0 SP2 FP2 (8.0.2.202);

7.3 PR6 (7.3.0.601) and earlier

8.0 (8.0.0.40) through 8.0 SP2 FP1 (8.0.2.202);

7.3 PR3 (7.3.1.302) and earlier

18-0012-001 2018-10-31
 MiVoice Business Express      

 

Risk Assessment

The risk of this vulnerability is rated as High. Refer to the product Security Bulletin for additional statements regarding risk.

Mitigation / Recommended Action

Mitel has issued new releases of the affected software. Customers are advised to update their software to the latest versions.

Customers are advised to review the product Security Bulletin. For additional information, contact Product Support.

External References

n/a

Related CVEs / Advisories

CVE-2018-18819Revision History

Version  Date  Description 
1.0  2018-10-31  Initial version 


Ready to talk to sales? Contact us.
(844) 319-5912 Email Us